@import url('https://fonts.googleapis.com/css2?family=Anton&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
  font-family: 'Inter', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Anton', sans-serif !important;
  color: #3B3B3B;
}

p {
  font-family: 'Inter', sans-serif !important;
  color: #3B3B3B;
}

.cmp-text {
  padding: 0;
}

sup {
  font-size: 0.6em;
  line-height: 0;
  vertical-align: baseline;
  position: relative;
  top: -0.5em;
}

span.text_underline {
  text-decoration: underline;
  text-underline-offset: 2px;
}

/*Start for Desktop Css for Page "Legal and Policy"*/

div#mention_container {
  background: #3B3B3B;
}

div#mention_inner_container {
  display: flex;
  height: 214.5px;
  max-width: 1200px;
  margin: 0 auto;
  flex-direction: column;
  justify-content: center;
}

div#mention_title h1 {
  color: #FFFFFF;
  font-family: Anton;
  font-weight: 400;
  font-size: 60px;
  line-height: 66px;
  letter-spacing: 1px;
  vertical-align: middle;
  text-transform: uppercase;
}

#legalnotice .cmp-text {
  padding: 0;
}

div#mention_page_info_parent_container {
  padding-bottom: 70.46px;
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 88px;
}

#legalnotice h2 {
  padding: 60px 0px;
  margin: 0;
  color: #3B3B3B;
  font-family: Anton !important;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

#legalnotice p {
  font-weight: 300;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: justify;
}

div#pharmaco_text a {
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: justify;
  text-decoration: underline;
  text-decoration-style: solid;
  color: #000000;
}

/*End for Desktop Css for Page "Legal and Policy"*/



/*Start for Desktop Css for Page "Bladder cancer/LA cancer"*/

.cmp-image__image {
  display: block;
}

div#section_main_container {
  max-width: 1240px;
  margin: 0 auto;
}

div#cette_text {
  padding: 0;
  color: #3B3B3B;
  text-align: center;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
}

div#bottom_logos_container {
  padding-top: 52.48px;
  padding-bottom: 112.48px;
}

div#bottom_logos_container img {
  width: auto;
}

div#clinical_outcomes_text {
  padding: 0;
}

div#greyhr {
  max-width: 1140.52px;
  margin: 0 auto;
  padding: 0;
}

hr.grey_hr {
  margin: 0;
  border-top: 3px solid #D9D9D9 !important;
  display: block;
  border: none;
}

div#section_main_container h3 {
  font-weight: 400;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: 0%;
  vertical-align: middle;
  text-transform: uppercase;
}

div#clinical_outcomes_text_cont {
  padding-bottom: 64.53px;
  padding-top: 89.2px;
  max-width: 1334.34px;
  margin: 0 auto;
}

div#clinical_outcomes_text p {
  font-weight: 400;
  font-size: 28px;
  line-height: 36px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: #3B3B3B;
}

div#clinical_outcomes_text span {
  font-weight: 700;
  font-style: Bold;
  font-size: 28px;
  line-height: 36px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: #BA1718;
}

div#le-cancer-text-container {
  padding-top: 61.23px;
  text-align: center;
  max-width: 1092.5px;
  margin: 0 auto;
}

div#le-cancer-text p {
  font-family: Anton!important;
  font-weight: 400;
  font-size: 48px;
  line-height: 58px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: #3B3B3B;
}

div#le-cancer-text span {
  font-family: Anton!important;
  font-weight: 400;
  font-size: 48px;
  line-height: 58px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: #BA1718;
}

div#references_container {
  max-width: 1334.34px;
  margin: 0 auto;
}

div#references_bgcontainer {
  padding-top: 72.37px;
  background: #1C1C1C;
}

div#reference_title {
  padding-bottom: 90.17px !important;
  padding: 0;
}

div#references_text {
  padding: 0;
}

#references_text ul {
  list-style: none;
  counter-reset: item;
  padding-left: 0;
}

#references_text li {
  counter-increment: item;
  position: relative;
  padding-left: 34px;
}

#references_text li::before {
  content: counter(item) ".";
  position: absolute;
  left: 0;
  width: 34px;
}

div#references_text li,
div#references_text a {
  font-family: Inter;
  font-weight: 300;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
  color: #FFFFFF!important;
}

div#references_text a {
  word-wrap: break-word;
  color: #FFFFFF!important;
  text-decoration: underline;
}

div#reference_title p {
  color: #FFFFFF !important;
  font-family: Inter;
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
}

div#disclaimer_text_section p {
  color: #969696;
  font-family: Inter!important;
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0%;
  text-align: center;
}

hr.horz_line {
  margin: 0 auto;
  border-top: 1px solid #FFFFFF !important;
  display: block;
  width: 630px;
  border: none;
}

div#disclaimer_text_section {
  padding-top: 95.77px !important;
  padding: 0;
  max-width: 827.13px;
  margin: 0 auto;
}

.webText {
  padding: 19.57px 0;
}

div#les_symptoms_container {
  position: relative;
  border-radius: 30px;
  background: linear-gradient(270deg, #DCD9D4, #F7F2EE, #DCD9D4);
}

div#des_femmes_container {
  border-radius: 30px;
  background: linear-gradient(270deg, #DCD9D4, #F7F2EE, #DCD9D4);
}

div#three_col_section {
  border-radius: 30px;
  background: linear-gradient(270deg, #DCD9D4, #F7F2EE, #DCD9D4);
}

.icon_with_text {
  display: flex;
}

div#les_symp_inner_cont {
  padding-left: 40.35px;
  padding-right: 90.55px;
}

.icon_with_text img {
  max-width: none;
}

div#image_botto_small_text {
  padding-top: 58.39px !important;
  padding: 0;
  padding-bottom: 24.31px !important;
}

#red_text_box img {
  position: relative;
  left: calc(190 / 1440 * 100%);
  top: -33px;
  height: 159px;
}

#red_text_box {
  padding: 0;
}

.icon_with_text p {
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  letter-spacing: 0%;
  vertical-align: middle;
}

div#image_botto_small_text p {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
}

div#chez_la_text p {
  font-family: Inter;
  font-weight: 400;
  font-size: 28px;
  line-height: 36px;
  letter-spacing: 0%;
  vertical-align: middle;
}

div#chez_la_text {
  padding-top: 70px !important;
  padding-bottom: 59.02px !important;
  padding: 0;
  padding-right: 32.53px;
  padding-left: 57.83px;
}

div#bien_que_text {
  max-width: 890px;
  margin: 0 auto;
  padding: 0;
}

div#bien_que_text p {
  font-family: Inter;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
}

#des_femmes_col_cont .azcl-column-par1 {
  border-right: 3px solid #D9D9D9;
  padding-right: 50px;
}

div#des_femmes_col_cont {
  padding-right: 111.97px;
  padding-left: 192.34px;
  padding-top: 56.91px;
}

div#des_femmes_col_cont p {
  font-family: Inter;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0%;
  vertical-align: middle;
}

div#des_femmes_container .azcl-columns__base {
  display: flex;
  gap: 0;
  justify-content: space-between;
}

span.percent_text {
  font-family: Anton !important;
  font-weight: 400!important;
  font-size: 160px !important;
  line-height: 24px!important;
  letter-spacing: 0%!important;
  text-align: center!important;
  vertical-align: middle!important;
}

#column_container_3text .azcl-column-par3 {
  border-radius: 30px;
  background: rgba(255, 255, 255, 0.50);
}

#column_container_3text .azcl-column-par2 {
  border-radius: 30px;
  border: 1px solid #D6D1CB;
  background: #FFF;
}

#des_femmes_col_cont img {
  height: 309px;
}

#des_femmes_col_cont img {
  height: 309px;
}

h3.whitetextback6 {
  display: flex;
  height: 50px;
  margin: 0;
  width: 328.55px;
  background: #FFFFFF;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

h3.whitetextback5 {
  width: 164.66px;
  background: #FFFFFF;
  margin: 0;
  display: flex;
  height: 50px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

div#toute_infection-text {
  font-family: Inter;
  font-weight: 400;
  font-size: 28px;
  line-height: 36px;
  letter-spacing: 0%;
  vertical-align: middle;
  padding: 0;
  text-align: center;
}

div#toute_infection-container {
  padding-top: 52px;
  padding-bottom: 56.41px;
}

div#pronostic_vital_text {
  max-width: 938.31px;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  padding: 0;
  padding-top: 30.73px;
  padding-bottom: 34.73px;
  margin: 0 auto;
}

div#pronostic_vital_container {
  border: 3px solid #E8E7E3;
  border-radius: 30px;
}

div#pronostic_vital_parent {
  padding-top: 54.09px;
  padding-bottom: 91.89px;
}

div#Devant_toute_text {
  padding-bottom: 25.77px !important;
  padding: 0;
  color: #3B3B3B;
  text-align: center;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

div#icons_split_container {
  column-gap: 124.95px;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

div#les_symp_inner_cont {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}

div#Adresser_votre_text {
  padding-bottom: 33.28px !important;
  padding-top: 25.77px !important;
  padding: 0;
  color: #3B3B3B;
  text-align: center;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

hr.hrNewLine {
  margin: 0;
  border-top: 3px solid #D9D9D9 !important;
  display: block;
  border: none;
}

div#Devant_toute_section,
div#Adresser_votre_section {
  padding-right: 39.67px;
  padding-left: 39.67px;
}

div#line_hr_text {
  padding: 0;
}

#three_col_section h3 {
  margin: 0;
}

div#column_container_3text {
  padding-right: 39.67px;
  padding-left: 39.67px;
  padding-bottom: 42.68px;
}

ul.navitems {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.navitems li {
  position: relative;
  padding: 0 50px;
}

body:has(#signes-d-alerte:target) a[href="#signes-d-alerte"]::after,
body:has(#diagnostic-chez-la-femme:target) a[href="#diagnostic-chez-la-femme"]::after,
body:has(#facteurs-de-risque:target) a[href="#facteurs-de-risque"]::after,
body:has(#conduite-en-cabinet:target) a[href="#conduite-en-cabinet"]::after {
  transform: scaleX(1);
}

:target ~ .navitems li:first-child::before {
  opacity: 0;
}

.navitems li a {
  position: relative;
  display: inline-block;
  padding-bottom: 10px;
}

.navitems li a::after {
  bottom: -27px !important;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 10px;
  width: 100%;
  background: #B91818;
  transform: scaleX(0);
  transform-origin: left;
  transition: 0.3s;
}

.navitems li:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: 60px;
  background-color: #D4D3D3;
}

div#nav_bg_section {
  padding-top: 27.5px;
  background: #FFF;
  box-shadow: 0 5px 30px 0 rgba(212, 211, 211, 0.70);
  padding-bottom: 27.5px;
}

div#reconnaitre_section1 {
  padding-bottom: 31.09px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 0.4);
}

div#inpagenavtext {
  padding: 0;
}

div#text_num1 {
  padding: 0;
}

div#vertical_line_text {
  padding: 0;
}

div#inpagenavtext a {
  padding: 0;
  text-decoration: none;
  color: #3B3B3B;
  font-family: Anton;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 37px;
 /* 154.167% */
  text-transform: uppercase;
}

.spacing {
  padding-top: 15.14px;
  padding-right: 13.42px;
  padding-left: 13.42px;
}

#reconnaitre_section1 li,
#reconnaitre_section2 li,
#reconnaitre_section3 li {
  color: #3B3B3B;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
}

#reconnaitre_section1 p,
#reconnaitre_section2 p,
#reconnaitre_section3 p {
  color: #3B3B3B;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

#reconnaitre_section3 span {
  color: #B91818;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

#three_col_section .three_col_section_icon {
  height: 90px;
}

#reconnaitre_section1 ul,
#reconnaitre_section2 ul,
#reconnaitre_section3 ul {
  list-style: disc;
  list-style-position: inside !important;
}

#reconnaitre_section1 .cmp-text,
#reconnaitre_section2 .cmp-text,
#reconnaitre_section3 .cmp-text {
  padding: 0;
}

div#les_signes_cont {
  padding-top: 115.08px;
}

div#diagnostic-chez-la-femme {
  padding-top: 86.08px;
}

div#section_main_container2 {
  max-width: 1240px;
  margin: 0 auto;
}





/*End for Desktop Css for Page "Bladder cancer/LA cancer"*/






/*Start for responsive css for Page "Legal and Policy"*/
@media (max-width: 1200px) {
  div#mention_page_info_parent_container {
    padding: 40px;
  }

  div#bottom_logos_container {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  div#mention_inner_container {
    padding: 40px;
  }

  #legalnotice h2 {
    padding: 40px 0px 20px 0px;
    word-wrap: break-word;
  }

  div#pharmaco_text a {
    word-wrap: break-word;
  }
}

@media (max-width:361px) {
  #des_femmes_col_cont img {
    height: 200px!important;
  }
}

@media (max-width: 767px) {
    
  #references_text li {
    padding-left: 34px;
  }

  #references_text li::before {
    width: 34px;
  }

  div#des_femmes_container .azcl-columns__base {
    display: flex;
    gap: 0;
    justify-content: space-between;
    align-items: flex-start;
  }

  #des_femmes_col_cont img {
    height: 200px;
  }

  div#les_signes_cont {
    padding-top: 40px;
  }

  div#diagnostic-chez-la-femme {
    padding-top: 80px;
  }

  img.icon-plus,
    img.icon-minus {
    height: 60px;
  }

  #three_col_section .three_col_section_icon {
    height: 65px;
  }

  #les_symp_inner_cont img {
    width: 450px!important;
  }

  div#pronostic_vital_text {
    padding-left: 20px;
    padding-right: 20px;
  }

  div#clinical_outcomes_text p,
    div#clinical_outcomes_text span {
    font-size: 20px!important;
    line-height: 30px!important;
  }

  div#le-cancer-text p,
  div#le-cancer-text span {
    font-size: 28px!important;
   /* down from 48px */
    line-height: 34px!important;
  }

  p,li,a,
  #reconnaitre_section3 span {
    -webkit-text-size-adjust: 100%;
    font-size: 16px!important;
    line-height: 26px!important;
  }

  #red_text_box img {
    height: 65px !important;
  }

  .navitems li a::after {
    bottom: 0 !important;
  }

  .navitems li a {
    padding-bottom: 6px;
  }

  .navitems li a::after {
    height: 4px;
  }

  ul.navitems {
    padding-left: 20px!important;
    display: flex;
    flex-direction: column;
  }

  div#mention_page_info_parent_container {
    padding: 40px 20px;
  }

  #legalnotice h2 {
    padding: 40px 0px 20px 0px;
  }

  div#mention_inner_container {
    padding: 20px;
  }

  div#mention_title h1 {
    font-size: 30px!important;
    line-height: 1.2!important;
  }

  #legalnotice h2 {
    font-size: 30px!important;
    line-height: 1.2!important;
  }
}

.self-certify-blur .root {
  opacity: unset!important;
}

/*End for responsive css for Page "Legal and Policy"*/




/*Start for responsive Css for Page "Bladder cancer/LA cancer"*/

@media (max-width: 1334.34px) {

  div#references_container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 1240px) {
    
  div#section_main_container2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  div#image_botto_small_text {
    padding-left: 20px!important;
    padding-right: 20px!important;
    padding: 0;
  }

  div#section_main_container {
    padding-left: 40px;
    padding-right: 40px;
  }

  div#pronostic_vital_parent {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  div#references_container {
    padding-left: 40px;
    padding-right: 40px;
  }

  div#clinical_outcomes_text_cont {
    padding: 40px;
  }

  div#le-cancer-text-container {
    padding-left: 40px;
    padding-right: 40px;
  }

  div#reference_title {
    padding-bottom: 40px !important;
  }

  div#disclaimer_text_section {
    padding-top: 40px !important;
  }

  div#greyhr {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 767px) {
    
  
  div#icons_split_container {
    column-gap: 50px;
  }

  div#section_main_container2 {
    padding: 0px 20px;
  }

  div#section_main_container {
    padding: 0px 20px;
  }

  div#pronostic_vital_parent {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  div#greyhr {
    padding-left: 20px;
    padding-right: 20px;
  }

  div#references_container {
    padding-left: 20px;
    padding-right: 20px;
  }

  div#clinical_outcomes_text_cont {
    padding: 40px 20px;
  }

  div#le-cancer-text-container {
    padding: 40px 20px;
  }

  div#disclaimer_text_section {
    padding-left: 20px;
    padding-right: 20px;
  }

  hr.horz_line {
    width: auto;
  }

  .navitems {
    flex-direction: column;
    align-items: flex-start;
  }

  .navitems li {
    padding: 10px 0;
  }

  .navitems li::after {
    display: none;
  }
}

@media (max-width: 992px) {
    
  div#rec_text_col {
    padding-bottom: 31.09px !important;
  }

  div#vertical_line_text {
    padding-top: 50px;
  }

  #des_femmes_col_cont .azcl-column-par1 {
    border-bottom: 3px solid #D9D9D9;
    padding-bottom: 50px;
    border-right: none!important;
    padding-right: 0!important;
  }

  div#des_femmes_col_cont {
    align-items: center;
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 50px;
  }

  #les_symp_inner_cont img {
    width: 600px;
  }

  #red_text_box img {
    height: 100px;
  }

  div#des_femmes_col_cont {
    display: flex;
    flex-direction: column;
  }

  div#bien_que_text p {
    padding-left: 20px;
    padding-right: 20px;
  }

  div#les_symp_inner_cont {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  div#column_container_3text {
    display: flex;
    flex-direction: column;
  }

  div#les_symp_inner_cont {
    padding-left: 20px;
    padding-right: 20px;
  }
}

/*End for Desktop Css for Page "Bladder cancer/LA cancer"*/




/*Start for Desktop Css for Page "Bladder cancer/LA cancer"[Carousel component]*/

#lp-carousel.cmp-carousel-horizontal .cmp-image__image {
  max-width: fit-content;
  height: auto;
  margin: 0 auto;
}

div#carousal-container {
  background: #F2F0F1;
  padding: 40px 0px 70px;
}

#carousal-container .cmp-carousel__actions {
  display: none;
}

#carousal-container .cmp-carousel-horizontal .cmp-carousel__indicators {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
  width: 100%;
  position: absolute;
  bottom: -10%;
  color: #fff;
  z-index: 99999;
}

#carousal-container .cmp-carousel-horizontal .cmp-carousel__indicator {
  width: 18px;
  height: 18px;
  margin: 0;
  text-indent: 0px;
  letter-spacing: 2px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #D4D3D3;
  position: relative;
  background-color: #fff;
}

#carousal-container .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
  content: "";
  width: 18px;
  height: 18px;
  border: 1px solid #D4D3D3;
  position: absolute;
  right: 0px;
  top: 0px;
  border-radius: 50%;
  background: #B91818;
}
/*2nd -sec*/
div#accordian-sections {
  background-color: #3B3B3B;
  padding: 40px;
}

div#accordian-conatiner {
  margin: 0 auto;
  max-width: 1240px;
  width: 100%;
}

div#la-image-smoke img.cmp-image__image {
  width: auto;
  height: auto;
}

div#la-title-risque {
  max-width: 556px;
  background-color: #B91818;
  position: relative;
  top: 30px;
  left: 15%;
}

div#la-title-risque h1 {
  color: #fff;
  font-size: 64px;
  font-weight: 400;
  text-align: center;
  padding: 16px 8px;
  margin-top: 60px;
  margin-bottom: 0px;
}

div#accordian-sections {
  background-color: #3B3B3B;
  padding: 40px;
}

@media screen and (max-width: 1200px) {
  div#carousal-container {
    padding: 40px 20px 70px;
  }
}

@media screen and (max-width: 540px) {
   
  div#carousal-container {
    padding: 20px 20px 40px;
  }

  #carousal-container .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: -15%;
  }

  #carousal-container .cmp-carousel-horizontal .cmp-carousel__indicator,
#carousal-container .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
    width: 12px;
    height: 12px;
  }
}


/*End for Desktop Css for Page "Bladder cancer/LA cancer"[Carousel component]*/


/*Start for Desktop Css for Page "Bladder cancer/LA cancer"[Accordion component]*/



div#accordion-container {
  border-radius: 30px;
  background: #3B3B3B;
}

#red_text_box2 img {
  position: relative;
  left: calc(190 / 1440 * 100%);
  top: -80px;
}

#red_text_box3 img {
  position: relative;
  left: calc(190 / 1440 * 100%);
  top: -80px;
  height: 159px;
}

#red_text_box2,
#red_text_box3 {
  padding: 0;
}

/* LEFT 40% */
.toggle-label {
  flex: 0 0 40%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

/* RIGHT 60% */
.toggle-content {
  flex: 0 0 60%;
  max-height: 0;
  overflow: hidden;
  transition: all 0.3s ease;
}

div#acco_text {
  padding: 0;
  max-width: 1240px;
  margin: 0 auto;
  padding-bottom: 59px !important;
}

div#acco_text2 {
  padding: 0;
  max-width: 1240px;
  margin: 0 auto;
  padding-bottom: 59px !important;
}

div#acco_text3 {
  padding: 0;
  max-width: 1240px;
  margin: 0 auto;
  padding-bottom: 69.5px !important;
}

.toggle-content {
  max-width: 512px;
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.toggle-item {
  display: flex;
  gap: 70px;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
}

.toggle-item input {
  display: none;
}

.toggle-label {
  cursor: pointer;
}

/* icon base */
.toggle-label img {
  transition: all 0.2s ease;
}

/* hide minus by default */
.icon-minus {
  display: none;
}

/* content hidden initially */
.toggle-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  flex: 1;
}

/* open state */
.toggle-item input:checked ~ .toggle-content {
  max-height: fit-content;
}

/* swap icons on open */
.toggle-item input:checked + .toggle-label .icon-plus {
  display: none;
}

.toggle-item input:checked + .toggle-label .icon-minus {
  display: block;
}

.toggle-content2 {
  max-width: 512px;
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

div#conduite-en-cabinet {
  padding-top: 190.59px;
}

div#fact_container_space {
  padding-top: 171.01px;
}

.toggle-label {
  -webkit-tap-highlight-color: transparent;
}

.toggle-item2 {
  display: flex;
  gap: 70px;
}

.toggle-item2 input {
  display: none;
}

.toggle-label2 {
  cursor: pointer;
}

/* icon base */
.toggle-label2 img {
  transition: all 0.2s ease;
}

/* hide minus by default */
.icon-minus2 {
  display: none;
}

/* content hidden initially */
.toggle-content2 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  flex: 1;
}

/* open state */
.toggle-item2 input:checked ~ .toggle-content2 {
  max-height: 200px;
}

/* swap icons on open */
.toggle-item2 input:checked + .toggle-label2 .icon-plus2 {
  display: none;
}

.toggle-item2 input:checked + .toggle-label2 .icon-minus2 {
  display: block;
}

.toggle-content3 {
  max-width: 512px;
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.toggle-item3 {
  display: flex;
  gap: 70px;
}

.toggle-item3 input {
  display: none;
}

.toggle-label3 {
  cursor: pointer;
}

/* icon base */
.toggle-label3 img {
  transition: all 0.2s ease;
}

/* hide minus by default */
.icon-minus3 {
  display: none;
}

/* content hidden initially */
.toggle-content3 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  flex: 1;
}

/* open state */
.toggle-item3 input:checked ~ .toggle-content3 {
  max-height: 300px;
}

/* swap icons on open */
.toggle-item3 input:checked + .toggle-label3 .icon-plus3 {
  display: none;
}

.toggle-item3 input:checked + .toggle-label3 .icon-minus3 {
  display: block;
}

@media (max-width:1240px) {
  div#acco_text,
    div#acco_text2,
    div#acco_text3 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width:992px) {
    
  #red_text_box2 img {
    height: 80px;
  }

  #red_text_box2 img {
    top: -60px;
  }

  #red_text_box3 img {
    height: 100px;
  }

  .toggle-item {
    display: flex !important;
    flex-direction: column;
  }

  .toggle-item {
    gap: 30px!important;
  }

  .toggle-content {
    max-width: none;
  }
}

@media (max-width:767px) {
    
    
  

  

  #acco_text2 img.icon-plus,
#acco_text2 img.icon-minus {
    height: 80px;
  }

  div#fact_container_space {
    padding-top: 100px;
  }

  div#conduite-en-cabinet {
    padding-top: 100px;
  }

  #red_text_box2 img {
    height: 45px !important;
  }

  #red_text_box3 img {
    top: -40px;
  }

  #red_text_box2 img {
    top: -33px;
  }

  #red_text_box3 img {
    height: 65px !important;
  }

  div#acco_text,
    div#acco_text2,
    div#acco_text3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

/*End for Desktop Css for Page "Bladder cancer/LA cancer"[Accordion component]*/

@media (width: 1170px) and (height: 2532px) {
  p.disp {
    display: none;
  }

  p.new_disp {
    display: none;
  }

  p.para_hei {
    height: 12px;
  }

  div#des_femmes_col_cont {
    padding-left: 50px;
    padding-right: 50px;
  }

  #des_femmes_col_cont .azcl-column-par1 {
    border-right: 3px solid #D9D9D9;
    padding-right: 70px;
  }
}

/*Start for Css for Page Self Certification*/

@supports (backdrop-filter: blur(12px)) {
  #self_certification .modal {
    backdrop-filter: none!important;
  }
}

#self_certification .cmp-selfcertification__title {
  color: #0C0729!important;
  text-align: center!important;
  font-family: 'Inter', sans-serif !important;
  font-size: 20px!important;
  font-style: normal!important;
  font-weight: 300!important;
  line-height: 30px!important;
  letter-spacing: 0.1px!important;
}

#self_certification .modal--overflow {
  padding: 0!important;
}

#self_certification .cmp-selfcertification__title {
  padding-bottom: 34.11px!important;
}

#self_certification .cmp-selfcertification .modal-box {
  width: auto;
  max-width: 857.7px!important;
  border-radius: 0px!important;
  padding: 126.66px 120.47px!important;
}

div#self_certification .cmp-selfcertification {
  background: dimgray;
  z-index: 999!important;
}

div#self_certification a.cmp-selfcertification__continue.self-certify-no {
  text-decoration: none!important;
  color: #FFF!important;
  font-family: 'Inter', sans-serif !important;
  text-align: center!important;
  font-size: 20px!important;
  font-style: normal!important;
  font-weight: 700!important;
  line-height: 30px!important;
  letter-spacing: 0.1px!important;
  background: #BA1718!important;
  margin: 0!important;
}

div#self_certification .cmp-selfcertification__continue {
  padding: 21.18px 21.52px;
  border: unset!important;
  color: #fff;
  background: #BA1718;
  width: auto!important;
  height: auto!important;
  border-radius: 0px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  font-family: 'Inter', sans-serif !important;
  text-align: center!important;
  font-size: 20px!important;
  font-style: normal!important;
  font-weight: 700!important;
  line-height: 30px!important;
  letter-spacing: 0.1px!important;
  margin: 0!important;
}

div#self_certification .cmp-selfcertification {
  background: rgba(0, 0, 0, 0.70);
}

@media only screen and (max-width: 1024px) {
  .cmp-selfcertification .modal-box {
    margin: auto!important;
  }
}

@media only screen and (max-width: 992px) {
  #self_certification .cmp-selfcertification .modal-box {
    padding: 80px!important;
  }
}

@media only screen and (max-width: 767px) {
  #self_certification .cmp-selfcertification .modal-box {
    padding: 40px!important;
  }

  .modal {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
  }

  .modal-box {
    width: 90% !important;
    max-width: 420px !important;
  }
}

@media only screen and (max-width: 768px) {
  #self_certification .cmp-selfcertification__content {
    padding: 0px !important;
  }

  #self_certification .cmp-selfcertification__actions div {
    width: auto;
  }
}


/*End for Css for Page Self Certification*/

/*------Start of footer Section----*/
div#footer_main_container {
  background: #1C1C1C;
}

div#footer_inner_container {
  padding-top: 98px;
  max-width: 1280px;
  margin: 0 auto;
}

#footer_nav_list ul {
  display: flex;
  gap: 65px;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: center;
}

#footer_nav_list ul li a {
  position: relative;
  color: #969696;
  text-align: center;
  font-family: 'Inter', sans-serif !important;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
  text-decoration: underline;
  text-underline-offset: 2px;
}

div#footer_copy p,
div#footer_promo_code p,
div#footer_date p {
  color: #969696;
  text-align: center;
  font-size: 18px!important;
  font-style: normal;
  font-weight: 300!important;
  line-height: 22px!important;
}

div#footer_nav_list {
  padding: 0;
}

div#footer_promo_code {
  padding-top: 32.92px!important;
  padding: 0;
}

div#footer_copy {
  padding-top: 42.96px!important;
  max-width: 1160px;
  margin: 0 auto;
  padding-bottom: 42.96px!important;
  padding: 0;
}

div#footer_date {
  padding: 0;
  padding-bottom: 50px!important;
}

@media (max-width:1280px) {
  div#footer_inner_container {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width:767px) {
    
  div#footer_inner_container {
    padding-top: 50px;
  }

  div#footer_nav_list ul {
    row-gap: 32.92px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  div#footer_inner_container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (max-width: 768px) {
  body {
    padding-top: 0px!important;
  }
}
/*------End of Footer Section-----*/


